Bug 44748 - New postfix (Bug 42725) not found on rawhide.redhat.com
Summary: New postfix (Bug 42725) not found on rawhide.redhat.com
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL: ftp://rawhide.redhat.com/pub/redhat/l...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-15 21:51 UTC by Karl O. Pinc
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 21:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl O. Pinc 2001-06-15 21:51:46 UTC
Description of Problem:
Bug 42725 says that rawhide has a postfix based on version 20010528, but
it's not on rawhide.redhat.com.  It dosen't _seem_ to be patched to a new
version.  Am I looking in the wrong place?

FWIW, There are now "non-beta" postfix releases available, instead of
snapshot releases, although the snapshots have always been usable.

Comment 1 Bernhard Rosenkraenzer 2001-06-29 11:28:54 UTC
Yes, powertools rawhide isn't being updated for reasons I can't disclose at 
this time.

The new package will appear at http://rhcontrib.bero.org/ later today.




Note You need to log in before you can comment on or make changes to this bug.